package com.ruoyi.system.service;

import com.ruoyi.system.domain.ActHistoryData;
import com.ruoyi.system.domain.ActHistoryDataDAO;
import com.ruoyi.system.dto.Pagination;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * @author haiwe
 * @date 2024/7/24
 */
public interface IActHistoryDataService {

    
    ActHistoryData getById(Integer id);

    void insert(ActHistoryDataDAO actHistoryDataDAO);

    List<ActHistoryData> getData(Pagination pagination);
}
